{
"Id": "0797a7f3-1939-4a70-baf7-9d39604dc103",
"Name": "New Jersey",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 34,
"Properties":   {"Type":1}
}